.yuimenu .yuimenu,.yuimenubar .yuimenu
{
	visibility:hidden;position:absolute;top:-10000px;left:-10000px;
}

#menu
{
	font-weight: bold;
	white-space: nowrap;
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 0px 0px;
}
#menu ul.yuimenubar
{
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.yuimenu .bd
{
	margin-left: -10px;
}
.yuimenu ul
{
	background-color: #91C597;
	border: 1px solid #339933;
	border-top-style: none; 
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.yuimenuitem, .yuimenuitemlabel
{
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#menu-index .yuimenuitemlabel:hover,
#menu-home .yuimenuitemlabel:hover,
#menu-forum .yuimenuitemlabel:hover,
#menu-fanwork .yuimenuitemlabel:hover,
#menu-pokedex .yuimenuitemlabel:hover,
#menu-editionen .yuimenuitemlabel:hover,
#menu-artikel .yuimenuitemlabel:hover,
#menu-competitive .yuimenuitemlabel:hover,
#menu-hilfen .yuimenuitemlabel:hover,
#menu-tausch .yuimenuitemlabel:hover,
#menu-sonstiges .yuimenuitemlabel:hover
{
	background-color: #f8f3bb;
	/* #9eb1e9;#ffccff;#99cc66;#ffff92;#85b7e0;#dddce5;#fdbe0f; */
}
#menu li.yuimenubaritem
{
	float: left;
	display: inline;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 300%;
}
#menu a
{
	display: block;
	text-decoration: none;
}
a.yuimenubaritemlabel
{
	margin: 0px 25px 4px 0px;
	padding: 0px 0px 0px 0px;
}
.yuimenuitem a
{
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
}
.wrapper
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
}